uuid: 3e336b15-f919-4606-baf6-cf3927d45d57
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_facebook
    - node.type.home
  module:
    - link
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.home.field_facebook
field_name: field_facebook
entity_type: node
bundle: home
label: Facebook
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
